uuid: bfed3366-3108-4098-925e-830626758a02
langcode: fr
status: true
dependencies:
  config:
    - node.type.offre
id: node.offre
target_entity_type_id: node
target_bundle: offre
default_langcode: site_default
language_alterable: false
